Communication, interactivité, messagerie

MA LETTRE

Compose une lettre d’information sur mesure

Préfixe : malettre
Utilisé dans 86 sites
Mis à jour le 22 juillet 2019
  • SPIP 1.9
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

3.3.6 - stable

Compatible : SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Créer le contenu d’une newsletter en sélectionnant manuellement édito, articles, événements pour l’envoyer ensuite à un gestionnaire de listes de type SYMPA, Mailman, ...

Version
3.3.6
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
erational
Licence
GPL v3
Module de langue
malettre
Langue référence
français
Traductions
Nederlands
Archive
ma-lettre_3_0.zip
Taille
48 ko
Générée le
22-07-2019 23:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2

2.3.3 - stable

Compatible : SPIP 2.0 SPIP 2.1
Afficher la description

Permet de composer une lettre en sélectionnant manuellement les articles que l’on désire ajouter pour l’envoyer sur une lettre de diffusion gérée extérieurement à SPIP (de type SYMPA, Mailman...).

Version
2.3.3
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.1.*
État
stable
Auteur
erational
Licence
GPL 3
Copyright
2006-2012
Module de langue
malettre
Langue référence
français
Traductions
Nederlands
Archive
ma-lettre_2_0.zip
Taille
32.8 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SPIP Bonux ≥ 1.3

0.91 - expérimental

Compatible : SPIP 1.9
Afficher la description

Permet de composer une lettre en sélectionnant manuellement les articles que l’on désire ajouter pour l’envoyer sur une lettre de diffusion gèrèe extèrieurement à SPIP (de type SYMPA, Mailman...).

Version
0.91
Compatiblité
SPIP ≥ 1.9.0 et ≤ 1.9.2
État
expérimental
Auteur
erational
Licence
GPL 3
Copyright
2006-2009
Module de langue
malettre
Langue référence
français
Traductions
Nederlands
Archive
ma-lettre_1_9.zip
Taille
30.5 ko
Générée le
13-12-2012 14:02
Hébergée par
SPIP-Zone - Grenier des plugins

Dernières modifications

  • Revision 116095  : être certain que les plug ont une version de saisies "sûr", normalement, cela devrait être bon, (...)
  • Revision 113106  : Je monte la version de saisie (en gardant la même branche pour réduire le risque de casse) pour (...)
  • Revision 106925  : Compat SPIP 3.2
  • Revision 106729  : des constantes de trop
  • Revision 106728  : suppression de qq warnings
  • Revision 103864  : En finir une fois pour toutes avec spip-contrib, pour mettre à la place contrib.spip
  • Revision 103768  : on stocke le titre, l’édito et la selection des articles et evenements dans meta pour permettre (...)
  • Revision 103767  : un peu de PSR il reste un gros boulot de mise à jour…
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 95752  : ajout d’un lien en dur sur la lettre en cours pour permettre de visualiser même si les iframes (...)

Messages de forum

  • 9 mai 2018 : Bonjour Pourriez vous m’indiquer où l’on doit déposer le fichier malettre.html lorsqu’on le (...)
  • 4 février 2017 : Bonjour, J’utilise le plugin ma-lettre en version 3.3.2, avec Saisies 2.18.4, facteur 3.4.10, le (...)
  • 7 mars 2016 : bonjour, j’ai réinstallé le site SPIP concerné sur une debian 7 et ma-lettre fonctionne (...)
  • 5 mars 2016 : bonsoir, merci pour votre message. J’utilise déjà des iframes sur mon site et cela fonctionne (...)
  • 4 mars 2016 : Le plugin fonctionne bien mais le volet de prévisualisation utilise une iframe si votre site (...)
  • 3 mars 2016 : Bonjour, j’ai exactement le même dysfonctionnement avec la version SPIP 2.1.28, ma-lettre 2.3.3, (...)
  • 30 novembre 2014 : Bonjour, configuration ; SPIP 2.1.26, version plugin 2.3.3. La génération de la lettre ne (...)
  • 14 novembre 2014 : Bonjour, J’utilise la version 3.3.0 de ce plugin sur un site spip version 3.0.16 Lorsque (...)
  • 29 août 2014 : Complément à mon message précédent. Dans les logs d’erreurs, j’ai : PHP Warning : (...)
  • 29 août 2014 : Bonjour, Je viens de mettre à niveau tous les plugins de spip, et par conséquent de passer d’une (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :